# Check lockbox object

A lockbox that receives mail and checks for an account.

### Object Parameters

- `account_number_id` `string` — ID of the account number linked to the lockbox
- `address` `object` — Mailing address for the lockbox
  - `city` `string` — City name (max 255 characters)
  - `country_code` `string` — Two-letter ISO 3166-1 alpha-2 country code (e.g. `US`)
  - `line_1` `string` — Street address line 1 (max 255 characters)
  - `line_2` `string` — Street address line 2 (max 255 characters)
  - `postal_code` `string` — Postal or ZIP code (max 24 characters)
  - `state` `string` — State or province (max 255 characters)
- `bank_account_id` `string` — ID of the bank account linked to the lockbox
- `created_at` `date-time` — ISO 8601 timestamp when the lockbox was created
- `description` `string` — Optional description of the lockbox
- `id` `string` — Unique ID for the lockbox
- `idempotency_key` `string` — Idempotency key used to create the lockbox, if provided.
- `processing_center` `enum` — Processing center assigned to the lockbox.
  Possible values: `CA`, `NY`, `TX`
- `status` `enum` — The current status of the lockbox. Possible values:`active`: Lockbox is `ready` to `accept` `checks`
  `closed`: Lockbox is deleted, and no more checks will be accepted.
  `pending`: Lockbox is still under review, and not ready to accept checks yet.
- `type` `enum` — Type of lockbox address.
  Possible values: `cmra`, `registered_agent`
- `updated_at` `date-time` — ISO 8601 timestamp when the lockbox was last updated

**Response 200**

```json
{
  "id": "lbox_3VqZkz3FNgKx24u8FQeGMB1L4mU",
  "bank_account_id": "bacc_3VqZl1eEeP2cRXib4BLHfNCoGb7",
  "account_number_id": "acno_3VqZl7yJSJXOQp5X4qiPOusL6ga",
  "idempotency_key": "create-lockbox-2026-06-08",
  "status": "active",
  "processing_center": "TX",
  "description": "Operations lockbox",
  "address": {
    "line_1": "169 Madison Ave",
    "line_2": "#94747",
    "city": "New York",
    "state": "NY",
    "postal_code": "10016",
    "country_code": "US"
  },
  "type": "cmra",
  "created_at": "2026-06-08T17:14:02Z",
  "updated_at": "2026-06-08T17:14:02Z"
}
```
